Thu, 18 Aug 2022 19:56:38 UTC

Information for RPM php-snmp-7.4.19-2.module_el8.6.0+1075+ab70be85.ppc64le.rpm

ID421006
Namephp-snmp
Version7.4.19
Release2.module_el8.6.0+1075+ab70be85
Epoch
Archppc64le
SummaryA module for PHP applications that query SNMP-managed devices
DescriptionThe php-snmp package contains a dynamic shared object that will add support for querying SNMP devices to PHP. PHP is an HTML-embeddable scripting language. If you need SNMP support for PHP applications, you will need to install this package and the php package.
Build Time2022-01-27 16:15:57 GMT
Size74677
17c8ffbd66e0806867ad5ead7db93fe7
LicensePHP
Buildrootmodule-php-7.4-8060020220127154209-0a326c83-build-83269-32779
Provides
config(php-snmp) = 7.4.19-2.module_el8.6.0+1075+ab70be85
php-snmp = 7.4.19-2.module_el8.6.0+1075+ab70be85
php-snmp(ppc-64) = 7.4.19-2.module_el8.6.0+1075+ab70be85
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-snmp) = 7.4.19-2.module_el8.6.0+1075+ab70be85
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.1.1()(64bit)
libm.so.6()(64bit)
libnetsnmp.so.35()(64bit)
libssl.so.1.1()(64bit)
net-snmp
php-common(ppc-64) = 7.4.19-2.module_el8.6.0+1075+ab70be85
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/etc/php.d/20-snmp.ini46
/usr/lib/.build-id0
/usr/lib/.build-id/5b0
/usr/lib/.build-id/5b/494513a979524d1a5f305aef886951a7ecab6341
/usr/lib64/php/modules/snmp.so70192
Component of No Buildroots